
export 'app.dart';

import 'package:worker_client/models/bankCardList.dart';

import '../models/app.dart';
import 'package:get/get.dart';

class AppBindings implements Bindings {
  @override
  void dependencies() {
    Get.put(AppController());
    Get.put(BankCardListController());
  }
}

